### Hierarchy

- ConsoleProfileFinishedEventDataType

## Index

### Properties

- id
- location
- profile
- title

## Properties

### id

id: string

- Defined in node_modules/@types/node/inspector.d.ts:1090

### location

location: Location

- Defined in node_modules/@types/node/inspector.d.ts:1094

Location of console.profileEnd().

### profile

profile: Profile

- Defined in node_modules/@types/node/inspector.d.ts:1095

### Optional title

title: undefined | string

- Defined in node_modules/@types/node/inspector.d.ts:1099

Profile title passed as an argument to console.profile().

Generated using TypeDoc